---
apiVersion: v1
kind: Secret
metadata:
  name: devsecret
  namespace: edoc2
type: Opaque
data:
  rabbitDefaulUser: "YWRtaW4K"  # echo -n 'root' |base64
  rabbitDefaultPass: "edoc2"
  erlang.cookie: "SWvCP0Hrqv43NG7GybHC95ntCJKoW8UyNFWnBEWG8TY="
